<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./style.css">
    </head>
    <body>
        <!-- Different ways to include CSS -->
        <p style="color: hotpink;">Apply inline styling here.</p>
        <p id="green"> Apply internal styling here.</p>
            <style type="text/css">
                #green { color: greenyellow;}
            </style>       
        <p id="blue">Apply external styling here.</p>
        
        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="learn">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="languages">Hypertext Markup Language</li>
            <li class="languages">Cascading Style Sheet</li>
            <li class="languages">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="tools">Sublime Text</li>
            <li class="tools">Postman</li>
            <li class="tools">Heroku</li>
            <li class="tools">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->

        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li class="other-things">Node.js</li>
                <li class="other-things">Express.js</li>
                <li class="other-things">React.js</li>
                <li class="other-things">MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>